Subject: Re: [PATCH gnome-team 0/4] Upate libadwaita to 1.4.0

From: Vivien Kraus <[email-masked]>
Date: Sat, 18 Nov 2023 09:25:58 +0100

Le samedi 18 novembre 2023 à 09:21 +0100, Vivien Kraus a écrit :
> Hi,
> 
> I just noticed I did a duplicate update in #61968, oops.
> 
> I did manage to get the stemmer test for appstream to work, by
> cherry-
> picking a recent commit on master though. Maybe you would like to
> import it too?
> 
> https://github.com/ximion/appstream/commit/32182d7a7a67d0d204cd0a37bd211bfd0177bc27
> 
> Best regards,
> 
> Vivien

P.S. Since I’m in the wrong here regarding the duplicate work, I will
retract my commits in favor of yours, but I don’t have access to my
main computer right now.